New Version 1.2.0 full compatible with Plus 1.53a ?

Ersetzt das Original phpBB CAPTCHA gegen eins mit diversen Konfigurationsmöglichkeiten.

New Version 1.2.0 full compatible with Plus 1.53a ?

Beitragvon mariocaz » 13. Nov 2006 07:42

Hi Amigalink!!!

First I am more than happy because you are come back to your site and your great Mods!!! ;)

And my question is, the New version of ehte AVC is full compatible with Plus 1.53a ?? :?

If yes ony I have to update the AVC 1.1.1 to 1.2.0 ?? :D

Thank you my friend ??
mariocaz
User
 
Beiträge: 148
Registriert: 9. Jun 2005 07:35

Beitragvon AmigaLink » 13. Nov 2006 12:38

Thank you. :)

Yes the AVC 1.2.0 works at all phpBB's wich uses the original (phpBB) visual confirmation or the AVC 1.1.1. Including ORION, plus, Dimension, ...
The current installation guide is for boards since v2.0.20. But theoretically the AVC works at all boards since 2.0.11. :D
(I write that now so in detail, so that others must ask not only. ;))

You must thus only update. 8)
Die deutsche Sprache ist Freeware, du kannst sie benutzen, ohne dafür zu bezahlen. Sie ist aber nicht Open Source, also darfst du sie nicht verändern, wie es dir gerade passt.
Benutzeravatar
AmigaLink
Administrator
 
Beiträge: 3987
Registriert: 11. Aug 2004 01:06
Wohnort: NRW


Zurück zu Advanced Visual Confirmation



Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste

cron